/*
 * version.c
 * Copyright (C) 1995 Alexander Lehmann
 * For conditions of distribution and use, see copyright notice in gif2png.h
 */


#include "zlib.h"
#include "png.h"

#ifndef PNGLIB
#  define PNGLIB "pnglib (unknown version)"
#endif
#ifndef ZLIB
#  define ZLIB "zlib (unknown version)"
#endif

const char version[]=
  "gif2png 0.8grr of 14 April 2007, by Alexander Lehmann and Greg Roelofs.";

const char compile_info[]=
#ifdef TMPFILE
  "(TMPFILE) "
#endif
#if defined(PNG_LIBPNG_VER_STRING) && defined(ZLIB_VERSION)
  "Compiled " __DATE__ " with libpng " PNG_LIBPNG_VER_STRING " and zlib " ZLIB_VERSION ".";
#else
  "Compiled " __DATE__ " with " PNGLIB " and " ZLIB ".";
#endif
